TKN-TASKRUN(1)

NAME

tkn-taskrun - Manage TaskRuns

SYNOPSIS

tkn taskrun

DESCRIPTION

Manage TaskRuns

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for taskrun

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-taskrun-cancel(1), tkn-taskrun-delete(1), tkn-taskrun-describe(1), tkn-taskrun-export(1), tkn-taskrun-list(1), tkn-taskrun-logs(1)